function FileData_Pairs(x)
{
x.t("example","sends");
x.t("example","server");
x.t("available","receivers");
x.t("available","consumers");
x.t("receiver","example");
x.t("transactions","support");
x.t("transactions","sessions");
x.t("hops","apply");
x.t("right","side");
x.t("defines","global");
x.t("receives","directly");
x.t("receives","behalf");
x.t("proxy","receiver");
x.t("owner","example");
x.t("owner","home");
x.t("owner","recognizes");
x.t("owner","servers");
x.t("owner","adjacent");
x.t("owner","delivers");
x.t("depicts","enterprise");
x.t("refer","routed");
x.t("create","browser");
x.t("create","queue");
x.t("create","routed");
x.t("home","queue");
x.t("home","server");
x.t("apply","queue");
x.t("limits","exceeded");
x.t("topic","messages");
x.t("reaches","home");
x.t("q1@r","purpose");
x.t("q1@r","global");
x.t("q1@r","designation");
x.t("until","reaches");
x.t("until","servers");
x.t("until","error");
x.t("cleared","consumers");
x.t("working","routes");
x.t("respects","servers");
x.t("resume","communication");
x.t("recognizes","name");
x.t("transacted","sessions");
x.t("support","routed");
x.t("left","side");
x.t("explicitly","configure");
x.t("owns","home");
x.t("connection","fails");
x.t("queues.conf","clients");
x.t("browser","server");
x.t("queue","example");
x.t("queue","transactions");
x.t("queue","owner");
x.t("queue","resume");
x.t("queue","queues.conf");
x.t("queue","queue");
x.t("queue","exclusive");
x.t("queue","name");
x.t("queue","limit");
x.t("queue","acts");
x.t("queue","messages");
x.t("queue","stores");
x.t("queue","client");
x.t("queue","message");
x.t("queue","named");
x.t("queue","browsers");
x.t("queue","page");
x.t("queue","producers");
x.t("queue","server");
x.t("queue","specify");
x.t("servers","resume");
x.t("servers","concept");
x.t("servers","define");
x.t("servers","connected");
x.t("servers","although");
x.t("servers","route");
x.t("servers","(center)");
x.t("among","servers");
x.t("addprop","queue");
x.t("indicates","queues");
x.t("continues","store");
x.t("again","receive");
x.t("enterprise","three");
x.t("api","configure");
x.t("114","create");
x.t("fails","continues");
x.t("fails","cannot");
x.t("fails","route");
x.t("queues","owner");
x.t("queues","create");
x.t("queues","q1@r");
x.t("queues","addprop");
x.t("queues","differ");
x.t("queues","respect");
x.t("queues","depend");
x.t("queues","chapter");
x.t("queues","tibco");
x.t("queues","routed");
x.t("queues","generate");
x.t("queues","dynamically");
x.t("directly","home");
x.t("directly","server");
x.t("exclusive","browsing");
x.t("stored","messages");
x.t("stored","routed");
x.t("name","queue");
x.t("name","ignores");
x.t("name","server");
x.t("clients","right");
x.t("clients","refer");
x.t("clients","continue");
x.t("clients","cannot");
x.t("clients","routed");
x.t("communication","again");
x.t("communication","meanwhile");
x.t("communication","delivers");
x.t("118","configure");
x.t("limit","reached");
x.t("illustrates","mechanisms");
x.t("receivers","three");
x.t("sends","message");
x.t("continue","receive");
x.t("continue","send");
x.t("examine","routed");
x.t("local","transactions");
x.t("differ","topics");
x.t("concept","zones");
x.t("three","servers");
x.t("store","messages");
x.t("legal","notation");
x.t("respect","routing");
x.t("notice","designation");
x.t("error","condition");
x.t("acts","proxy");
x.t("messages","topic");
x.t("messages","until");
x.t("messages","resume");
x.t("messages","left");
x.t("messages","queue");
x.t("messages","among");
x.t("messages","stored");
x.t("messages","configuration");
x.t("messages","similarly");
x.t("messages","forwards");
x.t("depend","upon");
x.t("side","figure");
x.t("maxbytes","maxmsgs");
x.t("adjacent","servers");
x.t("behalf","receives");
x.t("behalf","immediately");
x.t("chapter","working");
x.t("define","routed");
x.t("cannot","create");
x.t("cannot","examine");
x.t("cannot","receive");
x.t("cannot","consume");
x.t("receive","messages");
x.t("receive","behalf");
x.t("may","administration");
x.t("stores","messages");
x.t("purpose","configuration");
x.t("connected","routes");
x.t("client","cannot");
x.t("client","consume");
x.t("producer","clients");
x.t("consumer","clients");
x.t("message","available");
x.t("message","home");
x.t("message","directly");
x.t("message","either");
x.t("message","server");
x.t("tibco","software");
x.t("upon","reflect");
x.t("illegal","configure");
x.t("routed","queue");
x.t("routed","queues");
x.t("routed","server");
x.t("sessions","transacted");
x.t("sessions","local");
x.t("mechanisms","routes");
x.t("configuration","explicitly");
x.t("configuration","clients");
x.t("maxmsgs","limits");
x.t("named","owner");
x.t("reflect","home");
x.t("several","respects");
x.t("figure","depicts");
x.t("figure","illustrates");
x.t("figure","routing");
x.t("send","messages");
x.t("gives","server");
x.t("meanwhile","continue");
x.t("generate","exception");
x.t("exception","maxbytes");
x.t("condition","cleared");
x.t("browsers","cannot");
x.t("although","client");
x.t("notation","even");
x.t("page","114");
x.t("page","118");
x.t("location","designation");
x.t("configure","q1@r");
x.t("configure","routed");
x.t("tool","api");
x.t("ignores","location");
x.t("browsing","queue");
x.t("routing","queues");
x.t("global","queue");
x.t("global","legal");
x.t("topics","several");
x.t("perspective","producer");
x.t("perspective","consumer");
x.t("administration","tool");
x.t("zones","hops");
x.t("reached","messages");
x.t("immediately","gives");
x.t("designation","q1@r");
x.t("designation","indicates");
x.t("designation","illegal");
x.t("either","receives");
x.t("routes","queue");
x.t("routes","routed");
x.t("routes","remainder");
x.t("similarly","routed");
x.t("route","connection");
x.t("route","queue");
x.t("remainder","figure");
x.t("producers","perspective");
x.t("consumers","until");
x.t("consumers","perspective");
x.t("forwards","home");
x.t("forwards","queue");
x.t("forwards","message");
x.t("(center)","clients");
x.t("consume","message");
x.t("delivers","home");
x.t("delivers","stored");
x.t("even","home");
x.t("server","defines");
x.t("server","until");
x.t("server","owns");
x.t("server","fails");
x.t("server","name");
x.t("server","clients");
x.t("server","notice");
x.t("server","receive");
x.t("server","message");
x.t("server","configure");
x.t("server","forwards");
x.t("server","server");
x.t("exceeded","routed");
x.t("dynamically","may");
x.t("specify","queue");
}
